/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_DISPSCMCHG') 
 CREATE TABLE T_HRPTMC_DISPSCMCHG (
FID BIGINT DEFAULT 0 NOT NULL,
FRPTMANAGEID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FKNOWN CHAR(1) DEFAULT '1' NOT NULL,
FSTATE VARCHAR(2) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL
);


 --- drop TABLE --------- 不允许删除表T_HRPTMC_DISPSCHCHG，请恢复pdm ------------------- 

/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
